Bug 731844 - SSM "List the systems" link is incorrect
Summary: SSM "List the systems" link is incorrect
Keywords:
Status: CLOSED DUPLICATE of bug 717984
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 1.4
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space16
TreeView+ depends on / blocked
 
Reported: 2011-08-18 19:48 UTC by JDavis4102
Modified: 2012-03-06 09:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-19 16:23:27 UTC


Attachments (Terms of Use)

Description JDavis4102 2011-08-18 19:48:49 UTC
Description of problem: In SSM under Overview the link "List the systems you have selected to work with" when selected is displaying all systems instead of /network/systems/ssm/system_list.pxt


Version-Release number of selected component (if applicable): 1.4


How reproducible: Select systems and then go to SSM. Once in SSM select Overview and then click "List the systems" link and it will show all systems instead of just the systems you have selected.


Steps to Reproduce:
1: Select systems.
2: Go into SSM.
3: Click Overview within SSM.
4: Click "List the systems" link.
  
Actual results:
Displays all systems within Spacewalk.

Expected results:
Displays only systems selected


Additional info: None

Comment 1 Tomas Lestach 2011-08-19 16:23:27 UTC

*** This bug has been marked as a duplicate of bug 717984 ***


Note You need to log in before you can comment on or make changes to this bug.